
Foreman - Bug #23195

associations are not audited on creation

04/10/2018 10:01 AM - Tomer Brisker

Status: Closed   

Priority: Normal   

Assignee: Tomer Brisker   

Category: Audit Log   

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5455,

https://github.com/theforeman/foreman/p

ull/5489

  

Description

Related issues:

Related to Foreman - Bug #22199: Audit user and user group linking Closed 01/09/2018

Related to Foreman - Bug #23398: Exception thrown from local dev sever on cod... Closed 04/25/2018

Associated revisions

Revision 7ccbc550 - 04/24/2018 03:31 PM - Tomer Brisker

Fixes #23195 - Audit associations on creation and destruction (#5455)

Also includes a bit of refactoring to the AuditAssociations module.

History

#1 - 04/10/2018 10:01 AM - Tomer Brisker

- Related to Bug #22199: Audit user and user group linking added

#2 - 04/15/2018 02:26 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/foreman/pull/5455 added

#3 - 04/24/2018 03:33 PM - Marek Hulán

- translation missing: en.field_release set to 330

#4 - 04/24/2018 03:35 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5489 added

#5 - 04/24/2018 04:02 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 7ccbc550a83b301d184d6e2f8f1092a2e09f7654.

#6 - 04/26/2018 07:23 AM - Timo Goebel

- Related to Bug #23398: Exception thrown from local dev sever on code modifications added
